/* Class = "NSWindow"; title = "Trial Limitation Window"; ObjectID = "18B-1I-rp5"; */
"18B-1I-rp5.title" = "Janela de Limite de Avaliação";

/* Class = "NSButtonCell"; title = "I already have a license"; ObjectID = "EM6-Of-lrm"; */
"EM6-Of-lrm.title" = "Já tenho uma licença";

/* Class = "NSTextFieldCell"; title = "30-DAY MONEY BACK GUARANTEE"; ObjectID = "Q2j-FY-Eri"; */
"Q2j-FY-Eri.title" = "30 DIAS DE GARANTIA DE REEMBOLSO";

/* Class = "NSButtonCell"; title = "Upgrade to Gemini 2 at 50% off"; ObjectID = "rtf-P2-xvv"; */
"rtf-P2-xvv.title" = "Atualizar para o Gemini 2 com 50% off";

/* Class = "NSButtonCell"; title = "Next"; ObjectID = "u2y-uS-egv"; */
"u2y-uS-egv.title" = "Seguinte";

/* Class = "NSTextFieldCell"; title = "Thanks for trying Gemini 2!"; ObjectID = "yI4-vc-huW"; */
"yI4-vc-huW.title" = "Obrigado por experimentar o Gemini 2!";
